<?php
require "../model/configuration.php";
$invoice=$_GET['invo'];
$page=$_GET['page'];
$sqry=$db->execute("update  master_purchase set delet='1' WHERE invoice_no='$invoice'");
if($page==1){
header("location:../Pages/paper_purchase.php");
}
elseif($page==0){
	header("location:../Pages/other_purchase.php");
}
?>